## libperlanet-perl 0.54

=== debian/changelog ===
libperlanet-perl (0.54-3) unstable; urgency=low

  * Install example files.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 14 May 2011 19:55:55 +0200

libperlanet-perl (0.54-2) unstable; urgency=low

  * Fix (build-)depend on libtrycatch-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 14 May 2011 19:18:33 +0200

libperlanet-perl (0.54-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#550561.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 14 May 2011 18:55:04 +0200
