=== debian/control ===
Source: libperlanet-perl
Section: perl
Priority: optional
Build-Depends: devscripts (>= 2.10.7~),
 perl,
 cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 libdatetime-perl,
 libyaml-perl,
 libhtml-scrubber-perl,
 libmoosex-traits-perl,
 libhtml-tidy-perl,
 libmoose-perl,
 libxml-feed-perl (>= 0.22),
 liburi-fetch-perl,
 libtemplate-perl,
 libtrycatch-perl,
 libmoosex-configfromfile-perl,
 libchi-perl,
 libxml-opml-simplegen-perl,
 libtest-pod-perl,
 libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libperlanet-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libperlanet-perl.git
Homepage: http://search.cpan.org/dist/Perlanet/

Package: libperlanet-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, ${cdbs:Depends}
Recommends: ${cdbs:Recommends}
Description: program for creating programs that aggregate web feeds
 Perlanet is a Perl module for aggregating web feeds.
 .
 It allows you to aggregate a number of web feeds (both Atom and RSS)
 and to publish a web page and another web feed containing the
 aggregated content.
