=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2011, Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Perlanet
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_UPSTREAM_PACKAGE = Perlanet
#DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Perlanet
DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/D/DA/DAVECROSS
DEB_UPSTREAM_TARBALL_MD5 = 32680cc53d7f53596062278b3117bc3b

# Needed both by upstream build process and at runtime
common-depends = libdatetime-perl, libyaml-perl, libhtml-scrubber-perl, libmoosex-traits-perl, libhtml-tidy-perl
common-depends += , libmoose-perl, libxml-feed-perl (>= 0.22), liburi-fetch-perl, libtemplate-perl, libtrycatch-perl

# Needed (often) at runtime
# Needed both by upstream build process and (often) at runtime
common-recommends = libmoosex-configfromfile-perl, libchi-perl, libxml-opml-simplegen-perl

CDBS_BUILD_DEPENDS += , $(common-depends), $(common-recommends)
CDBS_BUILD_DEPENDS += , libtest-pod-perl, libtest-pod-coverage-perl
CDBS_DEPENDS_ALL = $(common-depends)
CDBS_RECOMMENDS_ALL = $(common-recommends)
CDBS_RECOMMENDS_ALL += , perl (>= 5.12) | libcompress-zlib-perl

DEB_INSTALL_EXAMPLES_ALL = examples/*
