## libperlanet-perl 0.56

=== debian/changelog ===
libperlanet-perl (0.56-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org).

  [ Jonas Smedegaard ]
  * Bump standards-version to 3.9.4.
  * Bump dephelper compatibility level to 8.
  * Update copyright file:
    + Fix use comment and license pseudo-sections to obey silly
      restrictions of copyright format 1.0.
  * Update package relations:
    + Relax to build-depend unversioned on cdbs: Needed version
      satisfied in stable, and oldstable no longer supported.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 21 Mar 2013 20:59:26 +0100

libperlanet-perl (0.56-1) unstable; urgency=low

  * New upstream release.

  [ gregor herrmann ]
  * Remove debian/source/local-options; abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

  [ Jonas Smedegaard ]
  * Bump standards-version to 3.9.3.
  * Update copyright file:
    + Bump forrmat to 1.0.
    + Quote licenses in comment.
  * Update package relations:
    + Relax build-dependency on cdbs: Needlessly tight.
    + Relax build-depend unversioned on debhelper and devscripts: Needed
      versions satisfied even in oldstable.
    + (Build-)depend on libtry-tiny-perl (not libtrycatch-perl).

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 25 Mar 2012 16:06:33 +0200
