=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: libperlanet-perl
 Section: perl
 Priority: optional
-Build-Depends: devscripts (>= 2.10.7~),
+Build-Depends: cdbs,
+ devscripts,
  perl,
- cdbs (>= 0.4.85~),
- debhelper (>= 7.0.1),
+ debhelper,
  dh-buildinfo,
  libdatetime-perl,
  libyaml-perl,
@@ -12,19 +12,19 @@
  libmoosex-traits-perl,
  libhtml-tidy-perl,
  libmoose-perl,
- libxml-feed-perl (>= 0.22),
  liburi-fetch-perl,
  libtemplate-perl,
- libtrycatch-perl,
+ libtry-tiny-perl,
+ libxml-feed-perl (>= 0.22),
+ libtest-pod-perl,
+ libtest-pod-coverage-perl,
  libmoosex-configfromfile-perl,
  libchi-perl,
- libxml-opml-simplegen-perl,
- libtest-pod-perl,
- libtest-pod-coverage-perl
+ libxml-opml-simplegen-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libperlanet-perl
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libperlanet-perl
 Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libperlanet-perl.git
 Homepage: http://search.cpan.org/dist/Perlanet/
