=== debian/rules ===
--- 
+++ 
@@ -21,23 +21,29 @@
 include /usr/share/cdbs/1/class/perl-makemaker.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
+pkg = $(DEB_SOURCE_PACKAGE)
+
 DEB_UPSTREAM_PACKAGE = Perlanet
 #DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Perlanet
 DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/D/DA/DAVECROSS
-DEB_UPSTREAM_TARBALL_MD5 = 32680cc53d7f53596062278b3117bc3b
+DEB_UPSTREAM_TARBALL_MD5 = 5b9b988450f4bd185e2220ae9b7e35c1
 
-# Needed both by upstream build process and at runtime
-common-depends = libdatetime-perl, libyaml-perl, libhtml-scrubber-perl, libmoosex-traits-perl, libhtml-tidy-perl
-common-depends += , libmoose-perl, libxml-feed-perl (>= 0.22), liburi-fetch-perl, libtemplate-perl, libtrycatch-perl
+# Needed by upstream build and (always/often) at runtime
+perl-deps = datetime yaml html-scrubber moosex-traits html-tidy moose
+perl-deps += uri-fetch template try-tiny
+deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
+deps +=, libxml-feed-perl (>= 0.22)
+perl-deps-recommend = moosex-configfromfile chi xml-opml-simplegen
+deps-recommend = $(patsubst %,$(comma) lib%-perl,$(perl-deps-recommend))
+
+# Needed by upstream testsuite
+deps-test = libtest-pod-perl, libtest-pod-coverage-perl
 
 # Needed (often) at runtime
-# Needed both by upstream build process and (often) at runtime
-common-recommends = libmoosex-configfromfile-perl, libchi-perl, libxml-opml-simplegen-perl
+recommends = perl (>= 5.12) | libcompress-zlib-perl
 
-CDBS_BUILD_DEPENDS += , $(common-depends), $(common-recommends)
-CDBS_BUILD_DEPENDS += , libtest-pod-perl, libtest-pod-coverage-perl
-CDBS_DEPENDS_ALL = $(common-depends)
-CDBS_RECOMMENDS_ALL = $(common-recommends)
-CDBS_RECOMMENDS_ALL += , perl (>= 5.12) | libcompress-zlib-perl
+CDBS_BUILD_DEPENDS += , $(deps), $(deps-test), $(deps-recommend)
+CDBS_DEPENDS_$(pkg) = $(deps)
+CDBS_RECOMMENDS_$(pkg) = $(deps-recommend), $(recommends)
 
 DEB_INSTALL_EXAMPLES_ALL = examples/*
