## libperlanet-perl 1.1.3

=== debian/changelog ===
libperlanet-perl (1.1.3-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org.

  [ gregor herrmann ]
  * Update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Jonas Smedegaard ]
  * Simplify rules.
    Stop build-depend on devscripts cdbs.
  * Stop build-depend on dh-buildinfo.
  * Mark build-dependencies needed only for testsuite as such.
  * Relax to (build-)depend unversioned on debhelper libxml-feed-perl,
    and stop depend explicitly on recent perl
    (or libcompress-zlib-perl as fallback):
    Needed versions satisfied even in oldstable.
  * Declare compliance with Debian Policy 4.3.0.
  * Wrap and sort control file.
  * Enable autopkgtest.
  * Set Rules-Requires-Root: no.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Use https protocol in Format URL.
    + Extend coverage of packaging.
    + Change packaging license to GPL-3+.
  * Bump debhelper compatibility level to 9.
  * Add lintian overrides regarding License-Reference.
  * Update git-buildpackage config: Filter any .git* file.
  * Update watch file:
    + Bump to file format 4.
    + Rewrite usage comment.
    + Use substitution strings.
  * Update homepage.
  * (Build-)depend on libnamespace-autoclean-perl.
  * Fix hashbang of script.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 21 Feb 2019 20:22:16 +0100

libperlanet-perl (0.56-3) unstable; urgency=medium

  * Team upload

  [ Jonas Smedegaard ]
  * Add README.source emphasizing control.in file as *not* a show-stopper for
    contributions, referring to wiki page for details.

  [ Damyan Ivanov ]
  * Mark package as autopkgtestable
  * Declare compliance with Debian Policy 3.9.6
  * use canonical Vcs-* URLs
  * Add explicit build dependency on libmodule-build-perl
  * bump debhelper dependency to >= 8~

 -- Damyan Ivanov <dmn@debian.org>  Tue, 09 Jun 2015 07:30:04 +0000
