=== debian/control ===
Source: libperlanet-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends:
 debhelper,
 libchi-perl <!nocheck>,
 libdatetime-perl <!nocheck>,
 libhtml-scrubber-perl <!nocheck>,
 libhtml-tidy-perl <!nocheck>,
 libmodule-build-perl,
 libmoose-perl <!nocheck>,
 libmoosex-configfromfile-perl <!nocheck>,
 libmoosex-traits-perl <!nocheck>,
 libnamespace-autoclean-perl <!nocheck>,
 libtemplate-perl <!nocheck>,
 libtest-pod-coverage-perl <!nocheck>,
 libtest-pod-perl <!nocheck>,
 libtry-tiny-perl <!nocheck>,
 liburi-fetch-perl <!nocheck>,
 libxml-feed-perl <!nocheck>,
 libxml-opml-simplegen-perl <!nocheck>,
 libyaml-perl <!nocheck>,
 perl,
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperlanet-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperlanet-perl.git
Homepage: https://perlanet.mag-sol.com/
Rules-Requires-Root: no

Package: libperlanet-perl
Architecture: all
Depends:
 libdatetime-perl,
 libhtml-scrubber-perl,
 libhtml-tidy-perl,
 libmoose-perl,
 libmoosex-traits-perl,
 libnamespace-autoclean-perl,
 libtemplate-perl,
 libtry-tiny-perl,
 liburi-fetch-perl,
 libxml-feed-perl,
 libyaml-perl,
 ${misc:Depends},
 ${perl:Depends},
Recommends:
 libchi-perl,
 libmoosex-configfromfile-perl,
 libxml-opml-simplegen-perl,
Description: program for creating programs that aggregate web feeds
 Perlanet is a Perl module for aggregating web feeds.
 .
 It allows you to aggregate a number of web feeds
 (both Atom and RSS)
 and to publish a web page and another web feed
 containing the aggregated content.
