## libperlanet-perl 2.0.5

=== debian/changelog ===
libperlanet-perl (2.0.5-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 30 Jun 2022 09:53:16 +0100

libperlanet-perl (2.0.5-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Debian Janitor ]
  * build-depend on debhelper-compat (not debhelper)
  * set upstream metadata fields:
    Bug-Database Repository Repository-Browse Bug-Submit

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.5.1
  * use debhelper compatibility level 13 (not 9)
  * (build-)depend on libdatetime-format-strptime-perl
  * copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 25 Feb 2021 03:11:22 +0100
