=== debian/control ===
--- 
+++ 
@@ -6,9 +6,10 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends:
- debhelper,
+ debhelper-compat (= 13),
  libchi-perl <!nocheck>,
  libdatetime-perl <!nocheck>,
+ libdatetime-format-strptime-perl <!nocheck>,
  libhtml-scrubber-perl <!nocheck>,
  libhtml-tidy-perl <!nocheck>,
  libmodule-build-perl,
@@ -25,7 +26,7 @@
  libxml-opml-simplegen-perl <!nocheck>,
  libyaml-perl <!nocheck>,
  perl,
-Standards-Version: 4.3.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperlanet-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperlanet-perl.git
 Homepage: https://perlanet.mag-sol.com/
@@ -35,6 +36,7 @@
 Architecture: all
 Depends:
  libdatetime-perl,
+ libdatetime-format-strptime-perl,
  libhtml-scrubber-perl,
  libhtml-tidy-perl,
  libmoose-perl,
