## libperlanet-perl 2.0.8

=== debian/changelog ===
libperlanet-perl (2.0.8-1) unstable; urgency=medium

  * Team upload

  [ upstream ]
  * New release(s).

  [ Florian Schlichting ]
  * Import upstream version 2.0.8.
  * Declare compliance with Debian Policy 4.6.1
  * Add 0001-fix-POD-typos.patch

 -- Florian Schlichting <fsfs@debian.org>  Wed, 21 Sep 2022 22:41:35 +0200
