=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
  libxml-opml-simplegen-perl <!nocheck>,
  libyaml-perl <!nocheck>,
  perl,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperlanet-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperlanet-perl.git
 Homepage: https://perlanet.mag-sol.com/
