## libperlanet-perl 2.2.1

=== debian/changelog ===
libperlanet-perl (2.2.1-2) unstable; urgency=medium

  * Team upload.
  * refresh copyright-check
  * drop "Rules-Requires-Root: no": it is the default now
  * bump Standards-Version to 4.7.3, drop Priority: tag

 -- Alexandre Detiste <tchet@debian.org>  Sun, 15 Feb 2026 16:45:38 +0100

libperlanet-perl (2.2.1-1) unstable; urgency=medium

  * Team upload

  * New upstream version 2.2.1
  * drop 0001-fix-POD-typos.patch, applied upstream
  * declare conformance with Policy 4.6.2 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Tue, 21 Feb 2023 22:36:37 +0000
