=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
  Jonas Smedegaard <dr@jones.dk>,
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  libchi-perl <!nocheck>,
@@ -26,11 +25,10 @@
  libxml-opml-simplegen-perl <!nocheck>,
  libyaml-perl <!nocheck>,
  perl,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperlanet-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperlanet-perl.git
 Homepage: https://perlanet.mag-sol.com/
-Rules-Requires-Root: no
 
 Package: libperlanet-perl
 Architecture: all
